/* No comment provided by engineer. */
"Some files have not been indexed" = "Certains fichiers n’ont pas été indexés";

/* No comment provided by engineer. */
"The files that have caused troubles to the indexer have been added to the blacklist. FoxTrot will ignore them." = "Les fichiers ayant perturbé l’indexation ont été ajoutés à la liste noire. FoxTrot les ignorera.";

/* No comment provided by engineer. */
"View Blacklist…" = "Voir la liste noire…";